FreeBSD bsnmpd 'bootpd' Remote Stack Buffer Overflow Vulnerability

Bugtraq ID: 106292
Class: Boundary Condition Error
CVE: CVE-2018-17161
Remote: Yes
Local: No
Published: Dec 19 2018 12:00AM
Updated: Dec 19 2018 12:00AM
Credit: Reno Robert
Vulnerable: FreeBSD Freebsd 12.0
FreeBSD Freebsd 11.2-RELEASE-p6
FreeBSD Freebsd 11.2-RELEASE-p5
FreeBSD Freebsd 11.2-RELEASE-p2
FreeBSD Freebsd 11.2-RELEASE-p1
FreeBSD Freebsd 11.2
Not Vulnerable: FreeBSD Freebsd 12.0-STABLE
FreeBSD Freebsd 12.0-RELEASE p1
FreeBSD Freebsd 11.2-STABLE
FreeBSD Freebsd 11.2-RELEASE-p7


 

Privacy Statement
Copyright 2010, SecurityFocus